Skip to Content
0
Former Member
Dec 18, 2005 at 10:44 AM

ESS/MSS with my SAP ERP2005

15 Views

Hi,

we are implementing EP (NW 2004) and SAP ERP 2005,

- We implement the curent Business Packages ESS and MSS in EP (both Release for my SAP ERP 2004).

- We are also implementing or using the older Release BP for ESS/MSS (50.4 and 60.1, not SAP ERP) which contains customer required iViews for Training-Development and Compensation.

Q: Do you think this old BP will be 100% compatible with mySAP ERP 2005 ?

Q: Because of mySAP ERP 2005, is EP 6.0 (NW04) and BP for ESS/MSS (SAP ERP 2004) the right plattform to choose?

Q: or shell we better go with EP 7.0 (SAP NW 2004S) and ESS/MSS (SAP ERP 2005)??

Thanks,

Nazih